# AI agent label
boxAI.contentAnswers.agent = Aracı
# Content Answers submit input button text
boxAI.contentAnswers.ask = Sor
# Content Answers submit input button disabled tooltip text when answer is generating
boxAI.contentAnswers.askDisabledTooltip = Box AI yanıt vermeyi bitirdikten sonra başka bir soru gönderebilirsiniz
# Content Answers modal input placeholder
boxAI.contentAnswers.askQuestionPlaceholder = Bu {type} hakkında bir şey sorun
# Label for the references used for generating the answer from the AI service
boxAI.contentAnswers.basedOn = Temel alır:
# Box AI secondary action when file is too large
boxAI.contentAnswers.cancel = İptal Et
# Text for button to open citation reference in a new tab
boxAI.contentAnswers.cardTooltipButton = Belgeyi aç
# Title of citation card tooltip in answer references section
boxAI.contentAnswers.cardTooltipTitle = Şu belgeden:
# Title of citation card tooltip in answer references section with document title
boxAI.contentAnswers.cardTooltipTitleWithDocumentName = "{title}" kaynağından:
# Clear conversation button label
boxAI.contentAnswers.clearConversationLabel = Konuşmayı temizle
# Content Answers close button aria label
boxAI.contentAnswers.closeModalAriaLabel = Modalı kapat
# Content Answers feature name shown on menu item and modal title
boxAI.contentAnswers.contentAnswersTitle = Box AI
# Box AI primary action when file is too large
boxAI.contentAnswers.continueAnyway = Yine de devam et
# Copy to clipboard tooltip
boxAI.contentAnswers.copyToClipboard = Panoya Kopyala
# Notification displayed to the user when the answer has been successfully copied to the clipboard
boxAI.contentAnswers.copyToClipboardSucceeded = Panonuza kopyalandı
# Default tooltip message for Content Answers entry point button
boxAI.contentAnswers.defaultTooltip = Box AI'yi kullanarak bu belge hakkında anında yanıtlar alın
# Disabled tooltip message for Content Answers entry point button when the file does not have the correct permissions
boxAI.contentAnswers.disabledTooltipAINotAvailable = Box AI'ın bu dosyaya erişim izni yok
# Disabled tooltip message for Content Answers entry point button when the file type is not supported
boxAI.contentAnswers.disabledTooltipFileNotCompatible = Box AI şu anda bu dosya türü için desteklenmiyor
# Disabled tooltip message for the Content Answers entry point button when the permissions request fails
boxAI.contentAnswers.disabledTooltipPermissionsFailed = İzinler şu anda kontrol edilemiyor. Tekrar denemek için sayfayı yeniden yükle
# Disabled tooltip message for the Content Answers entry point button while the AI file permissions are being loaded
boxAI.contentAnswers.disabledTooltipPermissionsLoading = İzinler kontrolediliyor...
# Existing questions tooltip message for Content Answers entry point button
boxAI.contentAnswers.hasQuestionsTooltip = Box AI Soruları ve Yanıtları'na dön
# Content Answers error message when the service fails
boxAI.contentAnswers.inlineErrorText = Box AI hizmetine ulaşılamadı.
# Content Answers error message when the service returns 204 (no content)
boxAI.contentAnswers.inlineNoContentErrorText = İlgili içerik bulunamıyor. Lütfen daha sonra tekrar deneyin veya farklı bir soru sorun.
# Content Answers error message when the AI service has not yet processed the file
boxAI.contentAnswers.inlinePreconditionFailedErrorText = Additional time is needed to process this {type}, please try again later.
# Content Answers error message when the service fails due to rate limiting
boxAI.contentAnswers.inlineRateLimitingErrorText = Box AI şu anda sınırlı kapasiteye sahip (bant genişliğini artırmak üzerinde çalışıyoruz). Lütfen birkaç dakika sonra tekrar deneyin.
# Box AI Q&A service unavailable error title
boxAI.contentAnswers.intelligenceUnaivalableHeading = Box AI kullanılamıyor
# Box AI Q&A service unavailable error try again later description
boxAI.contentAnswers.intelligenceUnaivalableTryAgain = Lütfen daha sonra tekrar deneyin.
# Box AI Q&A service unavailable error description
boxAI.contentAnswers.intelligenceUnavailableDescription = Box AI hizmeti yanıt vermiyor.
# Box AI Q&A file too large error description
boxAI.contentAnswers.largeFileSizeErrorDescription = Box AI tüm metne erişim sağlayamayacaktır ve bu vereceği cevapları etkileyebilir.
# Box AI Q&A file too large error heading
boxAI.contentAnswers.largeFileSizeErrorHeading = Bu dosyanın metin içeriği Box AI için çok büyük
# Aria label to show while waiting for the modal to load
boxAI.contentAnswers.loading = Yükleniyor...
# Aria label to show while waiting for an answer
boxAI.contentAnswers.loadingAnswer = Cevap Yükleniyor...
# Label when the suggested questions are loading
boxAI.contentAnswers.loadingSuggestedQuestions = Öneriler yükleniyor
# Label when the suggested questions failed to load
boxAI.contentAnswers.loadingSuggestedQuestionsFailed = Öneriler yüklenemedi
# Error tooltip to show inside text area if the user reached the character limit
boxAI.contentAnswers.maxCharactersReachedError = Maksimum {characterLimit} karaktere ulaşıldı
# Loading message if there are no citations for an answer
boxAI.contentAnswers.noReferences = Genel belge analizine dayalı yanıt
# ARIA label designed for screen readers to enhance clarity during the reading of citations, minimizing confusion.
boxAI.contentAnswers.referenceAriaLabel = Referans {number}
# Error message to be displayed within an answer during streaming mode if there was another error, such as network errors.
boxAI.contentAnswers.responseFailedError = Yanıt Başarısız Oldu
# Error message to be displayed within an answer during streaming mode if the answer was interrupted due to a lack of tokens.
boxAI.contentAnswers.responseInterruptedError = Yanıt Kesildi
# Error message to be displayed within an answer during streaming mode if the answer was stopped using the Stop Response button.
boxAI.contentAnswers.responseStoppedError = Yanıt Durduruldu
# Retry button label to send again the question to the service
boxAI.contentAnswers.retryResponse = Yeniden Dene
# Label for the AI agent selector when the user has not selected any agent
boxAI.contentAnswers.selectAgent = Bir Aracı seçin
# Button label to stop streaming an answer
boxAI.contentAnswers.stopResponse = Durdurma Yanıtı
# Suggested questions title
boxAI.contentAnswers.suggestedQuestions = Önerilen Sorular:
# Alt text for user avatar image
boxAI.contentAnswers.userAvatar = Kullanıcı avatarı
# Content Answers welcome message for asking questions {Name} is the name of the content
boxAI.contentAnswers.welcomeAskQuestionText = {name} hakkında soru sorun
# Content Answers welcome message for clearing the chat. {type} is the type of content that we are going to query
boxAI.contentAnswers.welcomeClearChatText = Bu {type} türünü kapattığınızda sohbet silinecektir
# Content Answers welcome message title
boxAI.contentAnswers.welcomeMessageTitle = Box AI'ye hoş geldiniz!
# Text for close button in popup
boxAI.popup.closeButtonText = Kapat
# Text for copy button in input with copy button indicating copy success
boxAI.textInputWithCopyButton.copyButtonSuccessText = Kopyalandı
